@charset "iso-8859-1";

body 
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				14px;
		color: #364048;
		text-decoration:		none;
		margin-left:			0px;
		margin-right:			0px;
		margin-top:				10px;
		margin-bottom:			0px;
      	background-color: White;
		background: #767676;
		list-style: square;
		list-style-position: outside;
		list-style-image: url(images/black_dot.jpg);
		background-image: url(images/back.gif);
	}
	
.submitbtn 
{ font-family: Geneva,Arial,Helvetica,sans-serif; 
 font-size: 14px; 
 color: #ffffff; 
 background-color: #8B0000; 

} 

.formfield 
{ font-family: Geneva,Arial,Helvetica,sans-serif; 
 font-size: 14px; 
 color: #364048; 
 background-color: White; 

}

.bigheadings
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				22px;
		color:					#000000;
		text-decoration:		none;
		margin-left:			0px;
		margin-right:			0px;
	}

h1 
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				16px;
		color:					#364048;
		text-decoration:		none;
		margin-left:			0px;
		margin-right:			0px;
		margin-bottom: 0;
		margin-top: 0;
	}

h2 
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				14px;
		font-weight:				bold;
		color:					#000000;
		text-decoration:		none;
		margin-left:			0px;
		margin-right:			0px;
	}

p 
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				14px;
		color:					#364048;
		text-decoration:		none;
		margin: 0;
		padding: 4; 
		
	}

td 
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				14px;
		color:					#364048;
		text-decoration:		none;
	}

.stepstitle
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				14px;
		font-weight:			bold;
		color:				#000000;
		text-decoration:			none;
	}

.smalltext
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				10px;
		font-weight:			normal;
		color:					#364048;
		text-decoration:		none;
	}

.footer
	{	font-family:			verdana,Arial,Helvetica,sans-serif;
		font-size:				9px;
		font-weight:			normal;
		color: #483D8B;
		text-decoration:		none;
	}
	
.Featured 
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				18px;
		font-weight:			none;
		color:					#364048;
		text-decoration:		none;
	}

.Bolder 
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				16px;
		font-weight:			bold;
		color:					#364048;
		text-decoration:		none;
	}
	
.pictable 
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				11px;
		font-weight:			bold;
		color:					#364048;
		text-decoration:		none;
	}
	
A:link
	{	color: #0000CD;
		text-decoration:		none;
	}

A:active
	{	color:					#0000FF;
		text-decoration:		none;
	}

A:visited
	{	color: Maroon;
		text-decoration:		none;
	}

A:hover
	{	color: #483D8B;
		text-decoration:		underline;
	}

.tableheading
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				14px;
		font-weight:			bold;
		color:					#364048;
		text-decoration:		none;
		background-color:		#666666;
	}

.tablefooter
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				14px;
		font-weight:			bold;
		color:					#364048;
		text-decoration:		none;
		background-color:		#CCCCCC;
	}

.tablebody
	{	font-family:			Geneva,Arial,Helvetica,sans-serif;
		font-size:				14px;
		font-weight:			bold;
		color:					#364048;
		text-decoration:		none;
		background-color:		#FFFFFF;
	}
	
.tablebutton
	{
		text-align:     		center;
		text-decoration:		none;
		color:          		#000000;
		background:     		#999999;
		border-top:     		2px solid #cccccc;
		border-left:    		2px solid #cccccc;
		border-right:   		2px solid #666666;
		border-bottom:  		2px solid #666666;
		font-family:    		Verdana, Arial, Helvetica, sans-serif;
	}

.tablefield
	{
                font-family:		Geneva,Arial,Helvetica,sans-serif;
		font-size:			14px;
		border-top:     		2px solid #666666;
		border-left:    		2px solid #666666;
		border-right:   		2px solid #cccccc;
		border-bottom:  		2px solid #cccccc;
		background:				#ffffff;
	}

A.sidelink:link
	{	color:					#000000;
		font-weight:			bold;
		text-decoration:		none;
	}

A.sidelink:active
	{	color:					#000000;
		text-decoration:		none;
	}

A.sidelink:visited
	{	color:					#000000;
		text-decoration:		none;
	}

A.sidelink:hover
	{	color:					#FFFFFF;
		text-decoration:		none;
	}

